Bug 207827 - gnome-screenshot --window doesn't capture window frame on compiz
gnome-screenshot --window doesn't capture window frame on compiz
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-24 00:08 EDT by sangu
Modified: 2014-03-25 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:52:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot with print (466.72 KB, image/png)
2014-03-25 18:11 EDT, Soren Wacker
no flags Details
screenshot with print+alt (4.38 KB, image/png)
2014-03-25 18:11 EDT, Soren Wacker
no flags Details

  None (edit)
Description sangu 2006-09-24 00:08:09 EDT
Description of problem:
gnome-screenshot --window or alt+print screen key doesn't capture window frame
on compiz.

Version-Release number of selected component (if applicable):
2.16.0-1.fc6

How reproducible:
always

Steps to Reproduce:
1. $gnome-screenshot --window  or click  alt + print screen key 
2. 
3.
  
Actual results:


Expected results:


Additional info:
compiz-0.0.13-0.27.20060817git.fc6
gnome-screenshot --window : attachment 136990 [details]
Comment 1 Bug Zapper 2008-04-03 14:18:35 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 20:52:34 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp
Comment 3 Soren Wacker 2014-03-25 18:11:06 EDT
Created attachment 878706 [details]
screenshot with print
Comment 4 Soren Wacker 2014-03-25 18:11:30 EDT
Created attachment 878707 [details]
screenshot with print+alt
Comment 5 Soren Wacker 2014-03-25 18:15:34 EDT
Have the same problem on a fresh Fedora 20 (F20) system. With nvidia card.

uname -a:
Linux uofc 3.13.6-200.fc20.x86_64 #1 SMP Fri Mar 7 17:02:28 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux


lshw:
          *-display
                description: VGA compatible controller
                product: G96GL [Quadro FX 580]
                vendor: NVIDIA Corporation
                physical id: 0
                bus info: pci@0000:02:00.0
                version: a1
                width: 64 bits
                clock: 33MHz
                capabilities: pm msi pciexpress vga_controller bus_master cap_list rom
                configuration: driver=nvidia latency=0
                resources: irq:24 memory:de000000-deffffff memory:a0000000-bfffffff memory:dc000000-ddffffff ioport:dc80(size=128) memory:dfe00000-dfe7ffff

Note You need to log in before you can comment on or make changes to this bug.